Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1352499 - numix-gtk-theme-2.6.6 is available
Summary: numix-gtk-theme-2.6.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: numix-gtk-theme
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sascha Spreitzer (Red Hat)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-04 09:27 UTC by Upstream Release Monitoring
Modified: 2017-05-04 14:52 UTC (History)
1 user (show)

Fixed In Version: numix-gtk-theme-2.6.6-2.fc24 numix-gtk-theme-2.6.6-2.fc25 numix-gtk-theme-2.6.6-2.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-26 18:21:01 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.40 KB, patch)
2016-07-04 09:27 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.57 KB, patch)
2016-09-18 12:17 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.39 KB, patch)
2016-09-22 00:26 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.40 KB, patch)
2016-09-22 12:22 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.40 KB, patch)
2016-10-23 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.40 KB, patch)
2016-11-15 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1379883 0 unspecified CLOSED File conflict file /usr/share/themes/Numix/gtk-3.0/assets with latest update 2022-05-16 11:32:56 UTC
Red Hat Bugzilla 1405837 0 unspecified CLOSED Numix theme messes up the desktop icons in Xfce 2022-05-16 11:32:56 UTC

Internal Links: 1379883 1405837

Description Upstream Release Monitoring 2016-07-04 09:27:28 UTC
Latest upstream release: 2.6.1
Current version/release in rawhide: 2.6.0-1.fc25
URL: https://satya164.deviantart.com/art/Numix-GTK3-theme-360223962

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10893/

Comment 1 Upstream Release Monitoring 2016-07-04 09:27:38 UTC
Patching or scratch build for numix-gtk-theme-2.6.0 failed.

Comment 2 Upstream Release Monitoring 2016-07-04 09:27:39 UTC
Created attachment 1175887 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-07-04 09:27:41 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-09-18 12:17:26 UTC
Latest upstream release: 2.6.2
Current version/release in rawhide: 2.6.0-1.fc25
URL: https://satya164.deviantart.com/art/Numix-GTK3-theme-360223962

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10893/

Comment 5 Upstream Release Monitoring 2016-09-18 12:17:36 UTC
Patching or scratch build for numix-gtk-theme-2.6.0 failed.

Comment 6 Upstream Release Monitoring 2016-09-18 12:17:38 UTC
Created attachment 1202191 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-09-18 12:17:39 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-09-22 00:25:53 UTC
Latest upstream release: 2.6.3
Current version/release in rawhide: 2.6.0-1.fc25
URL: https://satya164.deviantart.com/art/Numix-GTK3-theme-360223962

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10893/

Comment 9 Upstream Release Monitoring 2016-09-22 00:26:03 UTC
Patching or scratch build for numix-gtk-theme-2.6.0 failed.

Comment 10 Upstream Release Monitoring 2016-09-22 00:26:04 UTC
Created attachment 1203561 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-09-22 00:26:06 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2016-09-22 12:22:07 UTC
Latest upstream release: 2.6.4
Current version/release in rawhide: 2.6.0-1.fc25
URL: https://satya164.deviantart.com/art/Numix-GTK3-theme-360223962

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10893/

Comment 13 Upstream Release Monitoring 2016-09-22 12:22:18 UTC
Patching or scratch build for numix-gtk-theme-2.6.0 failed.

Comment 14 Upstream Release Monitoring 2016-09-22 12:22:19 UTC
Created attachment 1203715 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 15 Upstream Release Monitoring 2016-09-22 12:22:21 UTC
Patches were not touched. All were applied properly

Comment 16 Upstream Release Monitoring 2016-09-24 07:39:47 UTC
sspreitz's numix-gtk-theme-2.6.4-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=804057

Comment 17 Upstream Release Monitoring 2016-10-23 12:20:44 UTC
Latest upstream release: 2.6.5
Current version/release in rawhide: 2.6.4-1.fc26
URL: https://satya164.deviantart.com/art/Numix-GTK3-theme-360223962

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10893/

Comment 18 Upstream Release Monitoring 2016-10-23 12:20:56 UTC
Patching or scratch build for numix-gtk-theme-2.6.4 failed.

Comment 19 Upstream Release Monitoring 2016-10-23 12:20:57 UTC
Created attachment 1213191 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 20 Upstream Release Monitoring 2016-10-23 12:20:59 UTC
Patches were not touched. All were applied properly

Comment 21 Upstream Release Monitoring 2016-11-15 00:18:48 UTC
Latest upstream release: 2.6.6
Current version/release in rawhide: 2.6.4-1.fc26
URL: https://satya164.deviantart.com/art/Numix-GTK3-theme-360223962

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10893/

Comment 22 Upstream Release Monitoring 2016-11-15 00:18:59 UTC
Patching or scratch build for numix-gtk-theme-2.6.4 failed.

Comment 23 Upstream Release Monitoring 2016-11-15 00:19:00 UTC
Created attachment 1220564 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 24 Upstream Release Monitoring 2016-11-15 00:19:02 UTC
Patches were not touched. All were applied properly

Comment 25 Fedora Update System 2017-04-18 13:49:23 UTC
numix-gtk-theme-2.6.6-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-debde63bed

Comment 26 Fedora Update System 2017-04-18 13:50:01 UTC
numix-gtk-theme-2.6.6-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5c275567cd

Comment 27 Upstream Release Monitoring 2017-04-18 18:37:58 UTC
sspreitz's numix-gtk-theme-2.6.6-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=881333

Comment 28 Fedora Update System 2017-04-18 18:46:52 UTC
numix-gtk-theme-2.6.6-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ca8e3b178c

Comment 29 Fedora Update System 2017-04-18 18:47:27 UTC
numix-gtk-theme-2.6.6-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-685dde844d

Comment 30 Fedora Update System 2017-04-18 18:48:06 UTC
numix-gtk-theme-2.6.6-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-cee0159755

Comment 31 Fedora Update System 2017-04-19 09:49:42 UTC
numix-gtk-theme-2.6.6-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-cee0159755

Comment 32 Fedora Update System 2017-04-19 10:55:29 UTC
numix-gtk-theme-2.6.6-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ca8e3b178c

Comment 33 Fedora Update System 2017-04-19 10:56:48 UTC
numix-gtk-theme-2.6.6-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-685dde844d

Comment 34 Fedora Update System 2017-04-26 18:21:01 UTC
numix-gtk-theme-2.6.6-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 35 Fedora Update System 2017-04-27 05:52:02 UTC
numix-gtk-theme-2.6.6-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 36 Fedora Update System 2017-05-04 14:52:29 UTC
numix-gtk-theme-2.6.6-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.